Batch delete rollup and summary data
Server:
https://{kibana_url}
- POST /s/{spaceId}/api/observability/slos/_bulk_purge_rollup
The deletion occurs for the specified list of sloId. You must have all privileges for the SLOs feature in the Observability section of the Kibana feature privileges.
Path Parameters
-
spaceIdstringrequired -
An identifier for the space. If
/s/and the identifier are omitted from the path, the default space is used.
Request
-
liststringrequired -
An array of slo ids
Responses
Successful request
-
taskIdstring -
The task id of the purge operation
Bad request
-
errorstringrequired -
messagestringrequired -
statusCodenumberrequired
Unauthorized response
-
errorstringrequired -
messagestringrequired -
statusCodenumberrequired
Forbidden response
-
errorstringrequired -
messagestringrequired -
statusCodenumberrequired